<!DOCTYPE html>
<html lang="fr">
	<head>
		<title>Bookmarker</title>
		<meta charset="utf-8" />
		<link rel="stylesheet" type="text/css" href="./static/style.min.css" />
	</head>
	<body>
		<section class="bookies">
			<nav class="bookies__nav">
				<button class="settings__open-bt" title="Configurer">
					<svg viewBox="0 0 24 24"><path d="M15.273 19.469c-.662-.662-1.582-1.002-2.514-.931-1.767.137-3.58-.47-4.931-1.821-1.223-1.224-1.83-2.824-1.83-4.426 0-.604.086-1.208.258-1.792l3.771 3.771c1.912.417 4.652-2.353 4.242-4.242l-3.769-3.771c.583-.171 1.187-.257 1.79-.257 1.603 0 3.202.606 4.428 1.83 1.35 1.351 1.957 3.164 1.82 4.93-.072.933.268 1.853.93 2.514l2.843 2.843c1.066-1.793 1.689-3.88 1.689-6.117 0-6.627-5.373-12-12-12s-12 5.373-12 12 5.373 12 12 12c2.236 0 4.323-.623 6.115-1.688l-2.842-2.843z"/></svg>
				</button>
				<img src="./static/bookmarker-48.png" alt="Logo Bookmarker" />
				<form class="bookies__search-form">
					<input placeholder="Que recherchez vous ?" type="text" autofocus />
					<div class="engines">
						<a href="#" class="engine" id="brave" title="Rechercher avec Brave"></a>
						<a href="#" class="engine" id="duckduckgo" title="Rechercher avec DuckDuckGo"></a>
						<a href="#" class="engine" id="google" title="Rechercher avec Google"></a>
					</div>
				</form>
				<div>
					<p class="bookies__counter"></p>
					<form class="bookies__cat-form">
						<select class="bookies__cat-form__sel"></select>
					</form>
				</div>
			</nav>
			<div class="bookies__container"></div>
		</section>
		<section class="settings --hidden">
			<nav class="settings__nav">
				<button class="settings__close-bt">Annuler</button>
				<button class="settings__save-bt">Sauvegarder et fermer</button>
				<a href="https://gitlab.com/julien.wilhelm/bookmarker">Documentation</a>
			</nav>
			<div class="settings__container">
				<p>Vos bookies sont chargés depuis les dossiers contenus <strong>dans</strong> la <i>Barre Personnelle</i> de votre navigateur web. Modifiez ici leur style, observez les changements, puis sauvegardez pour appliquer ces derniers. Attention : seule la <a href="https://htmlcolorcodes.com/fr/" target="_blank">notation hexadécimale</a> est acceptée (par exemple : 09AF09).</p>
				<form class="settings__sets"></form>			
			</div>
		</aside>
		<script src="./static/popup.min.js"></script>
	</body>
</html>